@font-face {
	font-family: 'icomoon';
	src: url('//freedomworks.org.s3.amazonaws.com/fonts/icomoon.ttf') format('truetype');
}

[class^="ico-"], [class*=" ico-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: .85;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.ico-starcheck:before {
	content: "\e600";
}

.staff-photo {
	display: inline-block;
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
}

.staff-box {
	text-align: center;
	margin: 0 3% 1.5% 0;
	width: 21.6%;
	position: relative;
	float: left;
}

.staff-box h3 {
	font-size: 20px;
	line-height: 25px;
	margin: 10px 0 0;
}

.staff-box p {
	margin: 0;
}

p.dept {
	font-size: 14px;
	line-height: 24px;
	color: #9eabb1;
	text-transform: uppercase;
}

.social-share {
	text-align: center;
	display: inline-block;
	margin: 0;
}

.social-share .social {
	margin: 8px 6px 5px 6px;
}

.connector {
	background: #126d97;
}

.connector:hover {
	background: #1683b5;
}

.media-req {
	width: 100%;
	margin-bottom: 20px;
	text-align: right;
	position: relative;
	margin-top: -52px;
	z-index: 99999;
}

.media-req h2 a, .media-req-bottom h2 a {
	margin: 0;
	padding: 0;
	font-size: 0.6em;
}

.media-req-bottom {
	display: none;
}

@media handheld, screen and (max-width: 767px) {
	.staff-box {
		display: block;
		margin: 0 3%;
		width: 100%;
		clear: both;
		text-align: left;
	}

	.staff-photo {
		display: block;
		float: left;
		width: 31%;
		margin-bottom: 20px;
	}

	.staff-box h3, .staff-box p {
		padding-left: 35%;
		float: none;
	}

	.social-share {
		padding-left: 4%;
	}

	.social {
		margin: 5px 6px 0 6px !important;
	}

	.social:first-child {
		margin-left: 0 !important;
	}

	.media-req {
		display: none;
	}

	.media-req-bottom {
		display: block;
	}
}

@media handheld, screen and (max-width: 480px) {
	.staff-photo {
		width: 40%;
	}

	.staff-box h3, .staff-box p {
		padding-left: 44%;
	}

	.staff-box h3, .staff-box p {
		padding-right: 3%;
	}
}